Kertas Nusantara - Bug #4149

Permintaan Pengecekan Report Applicant Activity by Job di Port Dev
01/14/2026 09:13 AM - Mr Ikmal

Status: Closed Start date: 01/14/2026
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team developer,

Mohon bantuannya untuk melakukan pengecekan pada report Applicant Activity by Job. Berdasarkan hasil pengecekan saya pada
filter Periode (Start Date - End Date), ditemukan kondisi sebagai berikut:

[l Start Date: 1 Januari 2026

[l End Date: 31 Januari 2026.

Data pada report tidak tampil .

Namun, ketika dilakukan filter dengan periode:

[l Start Date: 1 Januari 2026

[l End Date: 12 Januari 2026

Data berhasil tampil .

Diharapkan apabila terdapat trigger dari MD Activity di Applicant Master Data, maka periode pada report dapat mengambil seluruh
rentang waktu terjadinya activity. Jadi, jika user memfilter periode selama 1 bulan, seluruh data yang tersedia sesuai parameter filter
dapat tampil di report.

Mohon di cek juga filter2 lainnya ketika ada perubahan, based on parameter seperti Job, Applicant Action, Activity Type, Activity
Status, Applicant ID, Applicant ID to.

Sebagai contoh, kasus ini terjadi pada:

Employee ID: 00000216

Nama: Rio

Terima kasih.

Akses menu: HR -> Recruitment Management -> Recruitment Report -> Applicant Activity By Assignment

Port: https://hris-kertasnusantara-dev.minovais.com/
DB: MinovaES_KertasNusantara_Dev (103.153.60.89)

History

#1 - 01/14/2026 04:25 PM - Mr Ikmal
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to wildan wildan

Dear wildan,
Mohon dibantu ya, terima kasih

#2 - 01/15/2026 11:39 AM - wildan wildan
- Status changed from Assigned to QA Test

- Assignee changed from wildan wildan to Mr Ikmal
Dear lkmal, udah bisa di test ya
sp : CRPTCVASSGMNT_JOBFIX

Terima Kasih

#3 - 01/15/2026 01:08 PM - Mr Ikmal
- Status changed from QA Test to Closed

Sudah OK ya wildan, terima kasih.
